/*
Theme Name:     Jarvis Child
Description:    
Author:         dadesign
Template:       jarvis_wp

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../jarvis_wp/style.css");


#pricing-assembly {
    background: none repeat scroll 0 0 #f3f7ff;
}

.wpcf7 div.rnr-textarea textarea {
    height: 124px;
}

.home-logo, .home-logo-text {
    margin: 30px 0 60px;
}